Subject: Re: linux-next: manual merge of the aio tree with the vfs tree

From: Benjamin LaHaise <[email-masked]>
Date: Mon, 14 Mar 2016 11:24:38 -0400

On Mon, Mar 14, 2016 at 08:35:23AM +0100, Christoph Hellwig wrote:
> The aio changes have either been reviewed negatively or not at all.  That 
> tree should be dropped.

That isn't solely your decision.  If you have comments, please provide 
constructive feedback, as there are users and use-cases that need this 
kind of functionality.

		-ben
-- 
"Thought is the essence of where you are now."